# -*- coding: utf-8 -*-
# Generated by Django 1.11.24 on 2019-10-05 15:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sqlitetreestructure', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='node',
            name='id',
            field=models.IntegerField(auto_created=True, editable=False, primary_key=True, serialize=False),
        ),
    ]
